Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
DolWdrSensorMode.h File Reference

Libargus Extension: Digital Overlap WDR Sensor Modes More...

Go to the source code of this file.

## Classes
class | Argus::Ext::IDolWdrSensorMode
| Interface to the properties of a DOL WDR device. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_DOL_WDR_SENSOR_MODE, 569fb210, 70d9, 11e7, 9598, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_DOL_WDR_SENSOR_MODE, a1f4cae0, 70dc, 11e7, 9598, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus Extension: Digital Overlap WDR Sensor Modes

Description: Adds extra functionalities for the Digital Overlap (DOL) Wide Dynamic Range (WDR) sensor mode type.

Definition in file DolWdrSensorMode.h.